Debian: vulnerabilita’ in awstat

Debian ha reso disponibile un aggiornamento per eliminare una vulnerabilita’ del pacchetto awstat scoperta da Peter Vreugdenhil. Tale vulnerabilità permette di eseguire comandi Perl arbitrari ed interessa l’attuale distribuzione stable di Debian conosciuta come sarge e la unstable conosciuta come…

Read More